import './TestimonialCard.css';
import { IconProps } from '../../icons/Icon/Icon';
export declare type Props = {
    buttonIcon?: IconProps;
    text?: string;
};
export declare const cnTestimonialCard: import("@bem-react/classname").ClassNameFormatter;
export declare const TestimonialCard: import("../../utils/types/PropsWithAsAttributes").ComponentWithAs<Props, "div">;
